.title_article{
	height:70px;
    line-height: 70px;
    overflow: hidden;
	padding-left:50px;
    border-bottom: 2px solid #6DAFE6;
	background:url(../images/icon_lm_countdown.png) no-repeat scroll left;
}
.out1{
	padding: 20px 30px 10px 30px;
    font-size: 12px;
    color: #444444;
    font-family: Tahoma, Geneva, sans-serif;
}
.ts1{
	font-size: 26px;
    color: rgb(66, 142, 220);
    line-height: 100%;
    text-align: center;
    font-family: 微软雅黑;
    padding: 10px 10px 15px;
}
.atl{
	text-align: center;
    margin-bottom: 20px;
    color: #999999;
    line-height: 40px;
    border-bottom: 1px dashed #999;
}
.wcs1{
	padding: 20px 30px 10px 30px;
	line-height: 30px;
    font-size: 13pt;
    font-family: 仿宋;
}
.wcs1 p{
	text-indent:2em;
	display: block;
	padding:10px 0px 10px 0px;
}
.target_list{
	margin-left:20px;
}